﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2009
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project.Client", "Project.Client\Project.Client.csproj", "{F213598C-E157-4DE9-AF47-CB53D6376033}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project.Data", "Project.Data\Project.Data.csproj", "{2522A301-23F1-44DE-911A-F4F830BF04C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F213598C-E157-4DE9-AF47-CB53D6376033}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F213598C-E157-4DE9-AF47-CB53D6376033}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F213598C-E157-4DE9-AF47-CB53D6376033}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F213598C-E157-4DE9-AF47-CB53D6376033}.Release|Any CPU.Build.0 = Release|Any CPU
		{2522A301-23F1-44DE-911A-F4F830BF04C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2522A301-23F1-44DE-911A-F4F830BF04C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2522A301-23F1-44DE-911A-F4F830BF04C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2522A301-23F1-44DE-911A-F4F830BF04C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0129EB8A-233E-4216-AABD-1EC2C6B31BFA}
	EndGlobalSection
EndGlobal
